<template>
	<v-navigation-drawer mobile-breakpoint="sm" app right width="370">
		<main>
			<Header justify="center">
				<v-textarea
                    height="40" 
                    flat 
                    rows="1"
                    placeholder="Search Twitter"
                    prepend-inner-icon="mdi-magnify"
                    background-color="grey lighten-3"
                    rounded
                    :hide-details="true"
                    v-model="searchText"
                ></v-textarea>
			</Header>
            <div class="pa-5">
                <Trending />
            </div>
		</main>
	</v-navigation-drawer>
</template>

<script>
import Header from "../Additional/Header.vue";
import Trending from './Trending.vue';
// import Home from '../Home/Home.vue';
export default {
	components: { Header, Trending },
    data() {
        return {
            searchText: ""
        }
    }
};
</script>

<style scope>
main {
	position: relative;
}
</style>